body {
    font-family: Annotation Mono;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}
@font-face {
    font-family: "Annotation Mono";
    src:
    url(".assets/fonts/AnnotationMono-VF.ttf") format("truetype")
        tech(variations);
}
.box {
    justify-content: center;
    margin-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
}
.boxdecoration {
    background-color: black;
    color: white;
    height: 20px;
}